/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Edit by @candidocarol */

.botao-link span {
	align-items: center;
}
.botao-link svg {
	fill: #103029;
	font-size: 24px;
}
.footer a {
	color: #2a6457;
	text-decoration: underline;
}
.politica-privacidade h1 {
	font-size: 32px;
}

.politica-privacidade h2 {
	font-size: 24px;
}

.politica-privacidade h3 {
	font-size: 20px;
}

/* Responsivo */
@media (max-width: 767px) {
	.botao-link span {
		gap: 8px!important;
	}
	.botao-link svg {
		font-size: 20px;
	}
}